Bug 717653

Summary: Please update vala to 0.13
Product: [Fedora] Fedora Reporter: Elad Alfassa <elad>
Component: valaAssignee: Michel Alexandre Salim <michel>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: michel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-07-04 14:16:08 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Elad Alfassa 2011-06-29 09:45:18 EDT
I need vala 0.13 for gnome-contacts, please update it.
Comment 1 Elad Alfassa 2011-07-04 14:16:08 EDT

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

*** This bug has been marked as a duplicate of bug 710421 ***